# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = glade
pkgbase = glade
pkgver = 3.38.2-1.2
pkgdesc = User Interface Builder for GTK+ applications
url = https://glade.gnome.org/
builddate = 1621602777
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 13852347
arch = i486
license = GPL
license = LGPL
group = gnome-extra
provides = libgladeui-2.so=13-32
depend = gtk3
depend = libxml2
optdepend = devhelp: development help
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = python-gobject
makedepend = itstool
makedepend = docbook-xsl
makedepend = git
makedepend = webkit2gtk
makedepend = meson
checkdepend = xorg-server-xvfb
